Bug 1286152 - [Rebalance]: Restarting glusterd and checking rebalance status gives error : failed: Another transaction is in progress. Please try again after sometime.
[Rebalance]: Restarting glusterd and checking rebalance status gives error : ...
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Atin Mukherjee
storage-qa-internal@redhat.com
dht-glusterd, dht-rebalance-usability
: ZStream
Depends On: 1046903
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:08 EST by Susant Kumar Palai
Modified: 2017-02-08 22:52 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1046903
Environment:
Last Closed: 2017-02-08 22:52:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Raghavendra G 2016-06-24 06:48:10 EDT
Seems like this is a bug in glusterd. Moving out of dht.
Comment 5 Atin Mukherjee 2017-02-08 22:52:14 EST
I am closing this BZ as we haven't hit this issue in recent times, please reopen if the issue persists.

Note You need to log in before you can comment on or make changes to this bug.